#main_copy {
	height:44px;
	margin-bottom:10px;
}

#manual_menu table {
	width:582px;
	margin:0 auto 10px auto;
	border-collapse:collapse;
}

#manual_menu th {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	width:582px;
	padding:2px;
	background:#cc6699;
	border-top:1px #660033 solid;
	border-bottom:1px #660033 solid;
	white-space:nowrap;
}

#manual_menu td {
	font-size:10px;
	text-align:center;
	width:194px;
	padding:2px;
	border-top:1px #660033 solid;
	border-bottom:1px #660033 solid;
	white-space:nowrap;
}

#information th {
	color:#ffffff;
	background:#cc6699;
}
